/*
 * Home Page Styles
 */
.filmi-section {padding-bottom: 35px;border-bottom: 1px solid #afafaf;position: relative;margin: 0 0 30px 0;}

.filmi-topleft {float: left;width: 640px;}
.filmi-topright {float: right;width: 310px;background: #efefef;padding: 10px;}
.filmi-thumbnail {position: relative;}
.filmi-thumbnail img {width: 100%;display: block;}
.filmi-thumbnail span {background: rgba(42,51,58,0.8);font-size: 23px;color: #fff;padding: 4px 10px;position: absolute;bottom: 10px;left: 0;right: 0;text-align: center;font-weight: 400;}
.filmi-topright ul li {list-style-type: none;display: block;border-bottom: 1px solid #ababab;margin-bottom: 10px;padding-bottom: 10px;}
.filmi-thumbimg {float: left;width: 130px;}
.filmi-title {margin-left: 140px;font-size: 18px;font-weight: 400;padding-top: 10px;color: #000;}
.filmi-topright ul li:last-child {padding-bottom: 0;border-bottom: 0 none;margin-bottom: 0;}
.filmi-topright ul li a {text-decoration: none;}
.filmi-section-heading {font-size: 18px;color: #fff;padding: 0;position: relative;font-weight: 600;margin: 20px 0;text-transform: uppercase;}
.filmi-section-heading span {background: #E81B42;padding: 3px 15px;color: #fff;}


.filmi-bollyleft {float: left;width: 550px;}
.filmi-bollyright {float: right;width: 400px;background: #efefef;padding: 10px;}
.filmi-bollyright ul li {list-style-type: none;display: block;border-bottom: 1px solid #ababab;margin-bottom: 10px;padding-bottom: 10px;}
.filmi-bollyright .filmi-thumbimg {float: left;width: 130px;}
.filmi-bollyright ul li:last-child {padding-bottom: 0;border-bottom: 0 none;margin-bottom: 0;}
.filmi-bollyright ul li a {text-decoration: none;}

.filmi-moresection {position: absolute;bottom: -30px;left: 0;right: 0;margin: 0 auto;width: 80px;background: #fff;}
.bodybg .filmi-moresection {;background: #f4f4f4;}
.filmi-moresection a {padding: 5px;text-align: center;font-size: 26px;color: #E81B42;position: relative;}
.filmi-moresection a i {display: inline-block;background: url(/images/plus-circle.svg) no-repeat center center;padding: 0 10px;width: 42px;height: 42px;}

.filmi-south ul li {list-style-type: none;float: left;width: 235px;margin-right: 20px;}
.filmi-south ul li:last-child, .filmi-features-tabs ul li:last-child {margin-right: 0;}
.filmi-south ul li a {text-decoration: none;}
.filmi-heading {font-size: 16px;font-weight: 400;color: #000;padding: 8px 0;}

.filmi-features-left {float: left;width: 660px;}
.filmi-features-tabs ul li {display: inline-block;margin-right: 3px;}
.filmi-features-tabs ul li a {background: #FFD35A;font-size: 16px;font-weight: 400;color: #000;display: block;padding: 2px 8px;text-align: center;text-transform: uppercase;opacity: 0.7;}
.filmi-features-tabs ul li a.active {background: #FFBB02;font-weight: 600;opacity: 1;}
.filmi-features-right {float: right;width: 300px;}
.filmi-features-tabcontent {margin: 15px 0;display: none;}
.filmi-features-content li {list-style-type: none;float: left;width: 210px;margin-right: 15px;}
.filmi-features-content li:nth-child(3n) {margin-right: 0;}
.filmi-features-content li a {text-decoration: none;}
.filmi-features-content  .filmi-heading {padding: 10px 0;height: 80px;overflow: hidden;}

.filmi-features-cat {text-align: center;margin: 0 auto;}
.filmi-features-cat ul li {display: inline-block;}
.filmi-features-cat ul li a {border: 1px solid #FFBB02;margin-right: 3px;padding: 2px 6px;font-size: 16px;font-weight: 600;text-transform: uppercase;color: #000;display: block;}

.filmi-section-videos {border-bottom: 1px solid #afafaf;position: relative;margin: 0 0 30px 0;padding-bottom: 35px;}
.filmi-videosection {background: #000;padding: 0 20px 20px 20px;}
.filmi-videosection .filmi-section-heading {top: -10px;}
.filmi-mid-ad {margin: 10px auto;text-align: center;}
.filmi-mid-ad img {display: inline-block;}
.filmi-videos ul li {list-style-type: none;float: left;width: 300px;margin-right: 25px;}
.filmi-videos ul li:last-child {margin-right: 0;}
.filmi-videos ul li a {text-decoration: none;}
.filmi-video-heading {padding: 5px 10px;font-size: 16px;color: #fff;font-weight: 600;border: 1px solid #989898;height: 60px;overflow: hidden;text-align: center;}
.filmi-video-thumb {position: relative;}
.filmi-video-thumb img {display: block;}
.filmi-video-time {font-size: 24px;color: #fff;padding: 2px 5px;position: absolute;right: 10px;bottom: 10px;background: rgba(0,0,0,0.8);font-weight: 700;}
.filmi-video-icon {width: 67px;height: 67px;position: absolute;top: 42%;left: 45%;text-indent: -99999px;}

.filmi-walls ul li {list-style-type: none;float: left;width: 240px;margin-right: 13px;}
.filmi-walls ul li:last-child {margin-right: 0;}
.filmi-walls ul li a {text-decoration: none;}
.filmi-walls .filmi-heading {text-align: center;}

.filmi-toplisting{padding-bottom: 10px;border-bottom: 1px solid #ababab;margin-bottom: 20px;}
.filmi-toplisting ul li {list-style-type: none;float: left;width: 320px;margin-right: 20px;}
.filmi-toplisting ul li:last-child {margin-right: 0;}
.filmi-toplisting ul li a {text-decoration: none;}
.filmi-toplisting .filmi-heading {text-align: center;}
.filmi-section-subheading {padding: 0 10px 10px 10px;}
.filmi-section-subheading span {background: #FFBB02;font-size: 18px;color: #000;font-weight: 600;padding: 2px 10px;}


.filmi-celebrities {padding-bottom: 10px;border-bottom: 1px solid #ababab;margin-bottom: 10px;}
.filmi-celebrities ul li {list-style-type: none;float: left;width: 185px;margin-right: 18px;}
.filmi-celebrities ul li:last-child {margin-right: 0;}
.filmi-celebrities ul li a {text-decoration: none;}


.filmi-movies-tabs {padding: 10px;}
.filmi-movies-tabs ul li {display: inline-block;margin-right: 5px;}
.filmi-movies-tabs ul li a {background: #FFD35A;font-size: 18px;font-weight: 600f;color: #000;display: block;padding: 5px 20px;text-align: center;text-transform: uppercase;opacity: 0.7;}
.filmi-movies-tabs ul li a.active {background: #FFBB02;font-weight: 600;opacity: 1;}
.filmi-moviesection.category .filmi-movies-tabs ul li a {background: #E81B42;color: #fff;}
.filmi-movies-tabcontent {display: none;}
.filmi-movies-tabcontent ul li {list-style-type: none;float: left;width: 185px;margin-right: 18px;}
.filmi-movies-tabcontent ul li:last-child {margin-right: 0;}
.filmi-movies-tabcontent ul li a {text-decoration: none;}

.filmi-section-photos {margin-bottom: 30px;}
.filmi-photosection .filmi-section-heading {margin-left: 25px;}
.filmi-photos {background: #505050;padding: 15px 25px;}
.filmi-photos ul li {list-style-type: none;float: left;width: 300px;margin-right: 25px;}
.filmi-photos ul li:last-child {margin-right: 0;}
.filmi-photos ul li a {text-decoration: none;}
.filmi-photos-thumb img {display: block;}
.filmi-photos-heading {background: #F0EFEF;border: 1px solid #989898;height: 55px;text-align: center;font-size: 16px;color: #000;font-weight: 600;padding: 10px;overflow: hidden;}


/*
 * Category Page Styles
 */


/*Trending  Styles*/
.filmi-trending {position: relative;padding: 0 15px;}
.filmi-trending ul li {float: left;width: 25%;}
.filmi-trending ul li a {text-decoration: none;}
.filmi-trending-thumbimg {width: 60px;float: left;height: 60px;border-radius: 50%;}
.filmi-trending-thumbimg img {border-radius: 50%;width: 60px;height: 58px;border: 1px solid #E81B42;}
.filmi-trending-title {margin-left: 75px;font-size: 13px;font-weight: 400;color: #000;padding-top: 10px;}
.filmi-trending-title span {padding: 5px 0;display: block;border-right: 1px solid #989898;height: 25px;overflow: hidden;}
.filmi-trending ul li:nth-child(4n)  .filmi-trending-title span {border-right: none;}
.filmi-trending .bx-wrapper .bx-controls-direction a {position: absolute;top: 20px;text-indent: -99999px;width: 21px;height: 21px;}
.filmi-trending .bx-wrapper .bx-controls-direction a.bx-prev {left: -15px;background: url(/images/bx-prev-arrow.png) no-repeat 0 0;}
.filmi-trending .bx-wrapper .bx-controls-direction a.bx-next {right: -15px;background: url(/images/bx-next-arrow.png) no-repeat 0 0;}
.filmi-trending .bx-wrapper .bx-controls-direction a.disabled {display: none;}



.filmi-topstories-left {float: left;width: 600px;}
.filmi-topstories-right {float: right;width: 600px;}
.filmi-topstories-right ul li {float: left;width: 285px;margin-right: 20px;list-style-type: none;}
.filmi-topstories-right ul li:last-child {margin-right: 0;}
.filmi-topstories-right .filmi-thumbimg {width: 100%;float: none;}
.filmi-topstories-right .filmi-thumbimg img {border: 1px solid #71706c;}
.filmi-topstories-right .filmi-title {padding: 10px;margin: 0;}


.filmi-gossip-content {}
.filmi-gossip-content ul li {list-style-type: none;float: left;width: 286px;margin-right: 30px;margin-bottom: 10px;}
.filmi-gossip-content ul li:nth-child(4n) {margin-right: 0;}
.filmi-gossip-content ul li a {text-decoration: none;}
.filmi-gossip-thumb img {display: block;}
.filmi-gossip-title {font-size: 18px;color: #000;font-weight: 400;padding: 10px;height: 55px;overflow: hidden;}


.filmi-reviews-content {}
.filmi-reviews-content ul li{list-style-type: none;float: left;width: 385px;margin-right: 35px;margin-bottom: 10px;}
.filmi-reviews-content ul li:nth-child(3) {margin-right: 0;}
.filmi-reviews-content ul li a, .filmi-boxoffice-content ul li a {text-decoration: none;}
.filmi-reviews-thumb {position: relative;}
.filmi-reviews-thumb img, .filmi-boxoffice-thumb img, .filmi-thumb img {display: block;}
.filmi-reviews-heading {font-size: 18px;color: #fff;font-weight: 400;padding: 10px;height: 50px;overflow: hidden;background: #000;text-align: center;}
.filmi-reviews-ratings {position: absolute;bottom: 0;left: 0;right: 0;background: #000;height: 20px;width: 120px;margin: auto;padding: 3px;text-align: center;}
.filmi-boxoffice-content ul li {list-style-type: none;float: left;width: 400px;margin-right: 8px;margin-bottom: 10px;border-right: 1px solid #ababab;padding-right: 8px;}
.filmi-boxoffice-content ul li:nth-child(3) {margin-right: 0;border-right: none;padding-right: 0px;}
.filmi-boxoffice-thumb {float: left;width: 200px;}
.filmi-boxoffice-heading {margin-left: 220px;padding-top: 18px;font-size: 18px;color: #000;font-weight: 400;}

.filmi-wallpapers-content ul li{list-style-type: none;float: left;width: 390px;margin-right: 30px;margin-bottom: 10px;}
.filmi-wallpapers-content ul li:nth-child(3) {margin-right: 0;}
.filmi-wallpapers-content ul li a, .filmi-boxoffice-content ul li a {text-decoration: none;}
.filmi-wallpapers-content .filmi-heading {padding: 10px;border: 1px solid #ababab;text-align: center;}

.cat-photos-section .filmi-walls ul li {width: 275px;margin-right: 40px;}
.cat-photos-section .filmi-walls ul li:last-child {margin-right: 0;}
.cat-photos-section .filmi-walls .filmi-thumb img {border: 1px solid #707070;}

/*
 * Author Page Styles
 */
.filmi-author-topsection {padding-bottom: 10px;border-bottom: 1px solid #ababab;margin: 0 20px 10px 25px;}
.filmi-author-left {float: left;width: 900px;}
.filmi-author-right {float: right;width: 300px;}

.filmi-author-heading {font-size: 22px;color: #000;padding: 5px 0;font-weight: bold;}
.filmi-author-content {}
.filmi-breadcrumb {font-size: 14px;color: #000;padding-bottom: 10px;}
.filmi-breadcrumb a {color: #000;}

.filmi-author-picture {float: left;width: 150px;border-radius: 5px;box-shadow: 0 1px 3px #000;}
.filmi-author-picture img {width: 150px;height: 150px;border-radius: 5px;}
.filmi-author-details {margin-left: 170px;}

.filmi-author-name {color: #000;font-size: 24px;float: left;margin-right: 20px;}
.filmi-author-name span {color: #989898;}
.filmi-author-desc {font-size: 22px;color: #000;}
.author-social-links {font-size: 20px;color: #000;}
.author-social-links a {font-size: 18px;color: #fff;width: 28px;height: 28px;border-radius: 3px;display: inline-block;text-align: center;line-height: 28px;}
.author-social-links a.facebook {background: #104895;}
.author-social-links a.twitter {background: #2CA8F5;}
.filmi-author-det {float: left;width: 100%;margin-bottom: 10px;}

.filmi-author-articles ul li {list-style-type: none;float: left;width: 286px;margin-right: 30px;margin-bottom: 5px;height: 260px;}
.filmi-author-articles ul li:nth-child(4n) {margin-right: 0;}
.filmi-author-articles ul li a {text-decoration: none;}
.filmi-art-title {font-size: 18px;color: #000;padding: 10px 0;height: 55px;overflow: hidden;}
.filmi-art-thumbimg img {display: block;}

.star-ratings {width: 90px;height: 16px;margin: 0 auto;display: inline-block;}
.rate-45 {background: url(/images/star-ratings-new.png) no-repeat  0 0;}
.rate-35 {background: url(/images/star-ratings-new.png) no-repeat  0 -16px;}
.rate-25 {background: url(/images/star-ratings-new.png) no-repeat  0 -32px;}
.rate-15 {background: url(/images/star-ratings-new.png) no-repeat  0 -48px;}
.rate-05 {background: url(/images/star-ratings-new.png) no-repeat  0 -64px;}
.rate-5 {background: url(/images/star-ratings-new.png) no-repeat  0 -80px;}
.rate-4 {background: url(/images/star-ratings-new.png) no-repeat  0 -96px;}
.rate-3 {background: url(/images/star-ratings-new.png) no-repeat  0 -112px;}
.rate-2 {background: url(/images/star-ratings-new.png) no-repeat  0 -128px;}
.rate-1 {background: url(/images/star-ratings-new.png) no-repeat  0 -144px;}


/*
 * Article Page Styles
 */
.filmi-leftcontent {float: left;width: 980px;}
.filmi-rightcontent {float: right;width: 300px;}
.filmi-article-left {float: left;width: 300px;}
.filmi-article-right {float: left;width: 600px;padding: 0 20px;margin: 0 20px;}


.filmi-article-heading {font-size: 30px;color: #000;font-weight: 600;}
.filmi-date-time {margin: 10px 0;}
.filmi-author-profile {font-size: 18px;color: #000;float: left;margin-right: 10px;}
.filmi-author-profile a {color: #000;}
.filmi-article-content {font-family: 'Lato','Montserrat', Arial, Helvetica, sans-serif;padding-bottom: 10px;margin-bottom: 10px;border-bottom: 1px solid #ababab;}
.filmi-article-content p {font-size: 24px;font-weight: 300;padding: 5px 0 10px 0;}

.filmi-article-tags, .filmi-article-dayindex_link {color: #000;padding: 5px;font-weight: 600;font-size: 14px;}
.filmi-article-tags a, .filmmi-article-dayindex_link a {color: #e81b42;}


.filmi-article-social ul li {display: inline-block;margin-right: 20px;}
.filmi-article-social ul li a {background: #E81B42;border-radius: 50%;width: 35px;height: 35px;text-align: center;font-size: 22px;color: #fff;line-height: 35px;display: block;font-weight: normal;float: left;}

.filmi-article-social ul li.youtube {vertical-align: top;}
.label-heart {display: inline-block;background: #E81B42;border-radius: 5px;padding: 3px;font-size: 8px;color: #fff;float: left;margin-top: 10px;margin-left: -2px;}

.filmi-sponsored-content, .filmi-comments-content, .filmi-talkoftown-content {margin: 15px 0;}


/*@media screen and (max-width: 1359px) and (min-width: 1200px){
	.head-search-box {width: 971px;}
	.head-search-textbox {width: 730px;}	
	.filmi-head-navigation ul li {margin-right: 5px;}
	.filmi-head-navigation ul li a {padding: 4px 11px;}
	.filmi-topleft {width: 775px;}
	.filmi-topright {width: 350px;}
	.filmi-bollyright {width: 550px;} 
	.filmi-south ul li {width: 270px;}
	.filmi-videos ul li {width: 380px;}
	.filmi-walls ul li {width: 285px;}
	.filmi-toplisting ul li, .filmi-photos ul li {width: 380px;}
	.filmi-celebrities ul li, .filmi-movies-tabcontent ul li {width: 220px;}
}*/
@media screen and (max-width: 1159px) and (min-width: 1024px){
	.head-search-box {width: 711px;}
	.head-search-textbox {width: 470px;}
	.filmi-head-navigation ul li {margin-right: 3px;}
	.filmi-head-navigation ul li a {padding: 4px;font-size: 16px;}
	.filmi-topleft {width: 640px;}
	.filmi-topright {width: 300px;}
	.filmi-bollyleft {width: 600px;}
	.filmi-bollyright {width: 330px;}
	.filmi-features-left {width: 650px;}
	.filmi-features-tabs ul li a {padding: 2px;}
	.filmi-features-content li {width: 200px;margin-right: 20px;}
	.filmi-south ul li {width: 218px;}
	.filmi-videos ul li, .filmi-toplisting ul li, .filmi-photos ul li {width: 300px;margin-right: 28px;}
	.filmi-walls ul li {width: 220px;}
	.filmi-celebrities ul li, .filmi-movies-tabcontent ul li {width: 170px;}
}

.oi-container {
    margin: 15px 0 0;
}
.margin-bottom {
    margin-bottom: 15px !important;
}
.oi-heading {
    background: #f2f2f2;
    line-height: 35px;
    height: 35px;
    position: relative;
}
.oi-heading a {
    font-size: 18px;
    font-weight: bold;
    padding: 0 10px;
    text-transform: uppercase;
    color: #000000;
    text-decoration: none;
    position: relative;
    display: block;
}
.margin-top {
    margin-top: 15px !important;
}
.oi-coupons ul li {
    float: left;
    width: 192px;
    margin-right: 40px;
    list-style-type: none;
}
.oi-coupons ul li a {
    display: block;
    border: solid thin #f2f2f2;
    color: #333333;
    text-align: center;
}
.oi-coupons ul li a .coupons-img {
    border-bottom: dashed 2px #f2f2f2;
}
.oi-coupons ul li a .coupons-text {
    padding: 10px;
    height: 100px;
}

